Subject: Re: bug#79288: [PATCH] Add edebug-bounce-to-previous-value

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Aug 2025 09:56:29 +0300

> Date: Fri, 22 Aug 2025 21:24:30 +0200
> Cc: [email-masked]
> From: Jens Schmidt <[email-masked]>
> 
> On 2025-08-22  08:39, Eli Zaretskii wrote:
> 
> > Thanks, but I think this command should have a key binding.
> 
> My personal favorite would be "P", but that is taken already.  From
> there I'd use either "j" (for jump), "M-p" (because it has a "p"), or
> "."  (because it is a point).  If you have any better ideas, please let
> me know, I'm completely open here.  I attached the list of used and free
> current edebug bindings, sorted by keys.

We could rebind "P", since that command has another binding.  Or we
could use "C-x p" ("M-p" has a disadvantage of meaning "previous" in
many other modes, so it is less optimal).  But I can also live with
"." or "j".